@charset "UTF-8";
/* CSS Document */

* {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    box-sizing: border-box;
}

body {
    background-color: #0473B8;
}

header {
    width: 100%;
}

#logo {
    border-top-left-radius: 0.625rem;
    border-top-right-radius: 0.625rem;
    border-bottom-left-radius: 0.625rem;
    border-bottom-right-radius: 0.625rem;
    display: block;
	margin-left: auto;
	margin-right: auto;
	width: 30%;
}

nav {
    width: 100%;
    overflow: hidden;
}

.graphic {
    display: block;
    margin: auto;
    width: 20%;
}

.navContainer {
    display: inline-block;
    cursor: pointer;
    width: 10%;
    float: left;
}

.bar1, .bar2, .bar3 {
    width: 2.188rem;
    height: 0.313rem;
    background-color: #FFF;
    margin: 0.375rem 0;
    transition: 0.4s;
}

.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-0.563rem, 0.375rem);
    transform: rotate(-45deg) translate(-0.563rem, 0.375rem);
}

.change .bar2 {
    opacity: 0;
}

.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-0.5rem, -0.5rem);
    transform: rotate(45deg) translate(-0.5rem, -0.5rem);
}

#scrollingImages {
    height: 100%;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.img1 {
    width: 100%;
    height: auto;
}

.img2 {
    width: 100%;
    height: auto;
}

.img3 {
    width: 100%;
    height: auto;
}

.img4 {
    width: 100%;
    height: auto;
}

.img5 {
    width: 100%;
    height: auto;
}

.img6 {
    width: 100%;
    height: auto;
}

.bg-image {
    /*Full height */
    height: 50%;
    
    /* Center and scale the image */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* Scrolling Images */
.img1 { background-image: url("IMG1.jpg"); }
.img2 { background-image: url("IMG2.jpg"); }
.img3 { background-image: url("IMG3.jpg"); }
.img4 { background-image: url("IMG4.jpg"); }
.img5 { background-image: url("IMG5.jpg"); }
.img6 { background-image: url("IMG1.jpg"); }

#hamnav {
    background-color: #0085FE;
}

#hamnav label, #hamburger {
    display: none;
}

#hamitems {
    display: flex;
    justify-content: center;
}

#hamitems a {
    font-family: 'Poppins', sans-serif;
    width: 20%;
    padding: 10px;
    color: #FFF;
    text-decoration: none;
    text-align: center;
}

#hamitems a:hover {
    background: #000CAA;
    color: #FFF;
}

hr {
    border: 0.063rem solid #f1f1f1;
    margin-bottom: 1.563rem;
}

.close {
    position: absolute;
    right: 2.188rem;
    top: 0.938rem;
    font-size: 2.5rem;
    font-weight: bold;
    color: #f1f1f1;
}

.close:hover, .close:focus {
    color: #f44336;
    cursor: pointer;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

#about {
    width: 100%;
    overflow: hidden;
}

.aboutText {
    display: flex;
    justify-content: space-around;
    font-family: 'Poppins', sans-serif;
    color: #FFF;
    text-align: center;
    font-size: 2em;
}

.flexContainer {
    display: flex;
    flex-wrap: wrap;
    font-size: 2em;
    text-align: center;
    width: 60%;
    margin: auto;
}

.flexLeft {
    flex: 40%;
}

.flexRight {
    flex: 40%;
}

.flexIMG {
    width: 60%;
}

#selectSection {
	background-image: url("background.jpg");
	text-align: center;
}

#selectInnerSection {
	width: 40%;
	background-color: #1109AE;
	border: 5px solid #FFF;
	border-radius: 10px;
	display: block;
	margin: auto;
}

#slideSection {
	text-align: center;
}

#poolSection {
    overflow: hidden;
}

#benefits {
    background-color: #0481d3;
    width: 100%;
}

.benefit {
    display: block;
    margin: auto;
    width: 20%;
    padding: 2em 1em 1em;
}

.formMessage {
    background-color:#000;
    color: #FFF;
}

.mySlides_fade {
    display: none;
}

.slideshow-container img {
    vertical-align: middle;
}

.slideshow-container {
    max-width: 33%;
    position: relative;
    margin: auto;
    border: 5px solid #f2f2f2;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: #FFF;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}

.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

.prev:hover, .next:hover {
    background-color: rgba(0,0,0,0.8);
}

.text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
}

.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

.dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.active, .dot:hover {
    background-color: #0575EE;
}

.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}

@-webkit-keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
}

@keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
}

@media only screen and (max-width: 300px) {
    .prev, .next, .text {font-size: 12px}
}

#scheduleText {
    font-family: 'Cherry Cream Soda', cursive;
    color: #FFF;
    text-align: center;
}

#formText {
    font-family: 'Rubik', sans-serif;
	text-align: center;
}

/* Full-width input fields */
input[type=text], input[type=email], input[type=date], input[type=time] {
    width: 100%;
    padding: 0.938rem;
    margin: 0.313rem 0 1.375rem 0;
    display: inline-block;
    border: none;
    background: #f1f1f1;
}

/* Background color when the input gets focus */
input[type=text]:focus, input[type=email]:focus, input[type=date]:focus, input[type=time]:focus {
    background-color: #ddd;
    outline: none;
}

/* Style for all buttons */
button {
    background-color: #0c73da;
    color: #FFF;
    padding: 0.875rem 1.25rem;
    border: none;
    cursor: pointer;
    opacity: 0.9;
    display: block;
	margin: auto;
}

button:hover {
    opacity: 1;
}

#calculatorButton {
	display: block;
	margin: auto;
	width: 33%;
	background-color: #0614C5;
	border: 2px solid #FFF;
	color: #FFF;
	border-color: #FFF;
	border-radius: 10px;
	border-width: 10px;
}

.cancelBtn {
    padding: 0.875rem 1.25rem;
    background-color: #f44336;
}

.cancelBtn, .scheduleBtn {
    float: left;
    width: 50%;
}

.scheduleBtn {
    background-color: #24dd38;
}

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: #0085FE;
    padding-top: 3.125rem;
}

.modalContent {
    background-color: #fefefe;
    margin: 2% auto 10% auto;
    border: 0.063rem solid #888;
    width: 80%;
}

#scheduleButton {
    background-color: #24dd38;
}

.swal-modal {
    border: 0.188rem solid #FFF;
}

.swal-title {
    margin: 0rem;
    font-size: 1rem;
    box-shadow: 0rem 0.063rem 0.063rem rgba(0, 0, 0, 0.21);
    margin-bottom: 1.75rem;
}

.swal-text {
    color: #FFF;
    background-color: #001aff;
    padding: 1.063rem;
    border: 0.063rem solid #F0E1A1;
    display: block;
    margin: 2.375rem;
    text-align: center;
}

.swal-footer {
    background-color: rgb(237, 243, 255);
    margin-top: 2rem;
    border-top: 1px solid #E9EEF1;
    overflow: hidden;
}

.swal-button {
    padding: 0.438rem 1.188rem;
    border-radius: 0.125rem;
    background-color: #170ACA;
    font-size: 0.75rem;
    border: 0.063rem solid #003CFF;
    text-shadow: 0rem -0.063rem 0rem rgba(0, 0, 0, 0.3);
}

.container {
    display: grid;
	grid-template-columns: 4;
    grid-gap: 0.625rem;
}

.container h2 {
    color: #FFF;
    padding: .5rem;
    font-size: 2.813rem;
    font-weight: 300;
    margin: 0.625rem;
}

.container p {
    font-family: 'Roboto', sans-serif;
    color: #FFF;
    padding: .5rem;
}

.container > section {
    height: 13.125rem;
    background-size: cover;
    background-attachment: fixed;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    
    transition: all .5s ease-in;
}

.container > section:hover {
    opacity: 0.7;
    transform: scale(0.98);
}

.container > section:nth-of-type(1) {
    grid-column: 1 / 3;
}

.container > section:nth-of-type(6) {
    grid-column: 3 / 5;
}

.container > section:nth-of-type(9) {
    grid-column: 3 / 5;
}

.container > section:nth-of-type(10) {
    grid-column: 1 / 3;
}

.containerIMG {
    width: 80%;
    object-fit: contain;
    max-height: 100%;
    padding: 0.5rem;
}

.bg1 {
    background-color: #052DBB;
}

.bg2 {
    background-color: #0E76FF;
}

#welcomeCalculator {
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
	font-size: 2em;
	color: #FFF;
	font-weight: bold;
	text-align: center;
}

label {
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
	font-size: 2em;
	color: #FFF;
	font-weight: bold;
	text-align: center;
}

select {
	align-content: center;
}

#calculatorText {
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
	font-size: 2em;
	color: #FFF;
	font-weight: bold;
	text-align: center;
}

#footer1 {
    position: relative;
    width: 100%;
    background-color: #0E76FF;
    min-height: 6.25rem;
}

#footer1 .socialIcon {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0.625rem 0;
    flex-wrap: wrap;
}

#footer1 .socialIcon li {
    list-style: none;
}

#footer1 .socialIcon li a {
    font-size: 2em;
    color: #FFF;
    margin: 0 0.625rem;
    display: inline-block;
    transition: 0.5s;
}

#footer1 .socialIcon li a:hover {
    transform: translateY(-0.625rem);
}

.footerText {
    font-family: 'Poppins', sans-serif;
    color: #FFF;
    display: block;
    text-align: center;
}

/* On screens that are 1410px or less */
@media screen and (max-width: 768px) {

.graphic {
    width: 40%;
}

}

/* On screens that are 992px or less, display three line navigation menu */
@media screen and (max-width: 768px) {

    header {
        display: none;
    }
    
    #logo {
        display: none;
    }
    
    #hamnav label {
        display: inline-block;
        color: #FFF;
        font-style: normal;
        font-size: 1.2em;
        padding: 0.625rem;
    }
    
    #logoMobileSection {
        float: right;
        width: 60%;
    }
    
    #logoMobile {
        display: inline-block;
        width: 50%;
    }
    
    #hamitems a {
         box-sizing: border-box;
         display: block;
         width: 100%;
         border-top: 1px solid #333;
    }
    
    .graphic {
        width: 80%;
    }

    #hamitems {
        display: none;
    }
    
    #hamnav input:checked ~ #hamitems {
        display: block;
    }
    
    .slideshow-container {
        max-width: 80%;
    }
    
    #benefitsParagraph {
        font-size: .8em;
    }
	
	selectInnerSection {
		width: 80%;
	}
}

/* On screens that are up to 300px */
@media screen and (max-width: 300px) {
	
	selectInnerSection {
		width: 100%;
	}
    .cancelBtn, .scheduleBtn, #calculatorButton {
        width: 100%;
    }
}